@charset "shift_jis";

/* ======================================================
 * terms.css
====================================================== */
.tabBox01 .tabContents01.owner{
	margin-top: 0;
	padding-top: 0;
	border-top: none;
}
@media screen and (max-width: 750px) {
.tabBox01 .tabContents01.owner{
	margin-top: 0;
	padding-top: 0;
	border-top: none;
}
}


